## org.apache.poi.sl.usermodel
Interface Resources

    public interface Resources

Common SlideShow resources, such as fonts, pictures and multimedia data

Method Summary
`int` `addPictureData(PictureData pict)`
`FontCollection` `getFontCollection()`
`PictureData[]` `getPictureData()`

Method Detail

### getFontCollection

    FontCollection getFontCollection()

### getPictureData

    PictureData[] getPictureData()

### addPictureData

    int addPictureData(PictureData pict)

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.